<html>

  <head>
    <title>Quickbar</title>
    <link rel=stylesheet type="text/css" href="../../src/self.css"> 
    <script language="JavaScript">
      <!--
      function Go(x)
        {
        if(x=="nothing")
          {
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          return;
          }
        else
          {
          parent.frames[2].location.href = x;
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          }
        }
      //-->
    </script>
  </head>

  <body bgcolor=#EEEEEE class="doc">
    <form name="HTMLForm">
      <select size=1 name="HTMLAusw" onChange="Go(this.form.HTMLAusw.options[this.form.HTMLAusw.options.selectedIndex].value)" class="qbar">
        <option value="nothing">[ Klassen und Objekt-Funktionen ]
        <option value="../../funktionsreferenz/klassen_und_objekt_funktionen/call_user_method.html">call_user_method
        <option value="../../funktionsreferenz/klassen_und_objekt_funktionen/call_user_method_array.html">call_user_method_array
        <option value="../../funktionsreferenz/klassen_und_objekt_funktionen/class_exists.html">class_exists
        <option value="../../funktionsreferenz/klassen_und_objekt_funktionen/get_class.html">get_class
        <option value="../../funktionsreferenz/klassen_und_objekt_funktionen/get_class_methods.html">get_class_methods
        <option value="../../funktionsreferenz/klassen_und_objekt_funktionen/get_class_vars.html">get_class_vars
        <option value="../../funktionsreferenz/klassen_und_objekt_funktionen/get_declared_classes.html">get_declared_classes
        <option value="../../funktionsreferenz/klassen_und_objekt_funktionen/get_object_vars.html">get_object_vars
        <option value="../../funktionsreferenz/klassen_und_objekt_funktionen/get_parent_class.html">get_parent_class
        <option value="../../funktionsreferenz/klassen_und_objekt_funktionen/is_subclass_of.html">is_subclass_of
        <option value="../../funktionsreferenz/klassen_und_objekt_funktionen/method_exists.html">method_exists
      </select>
    </form>
  </body>

</html>